import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('attributes_be_event')
export class attributes_be_event extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}


